## rust-file-rotate 0.8.0

=== debian/changelog ===
rust-file-rotate (0.8.0-1) unstable; urgency=medium

  * Package file-rotate 0.8.0 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 22 Feb 2026 10:18:17 +0100
