=== debian/control ===
Source: rust-file-rotate
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.20) <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/file-rotate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/file-rotate
Homepage: https://github.com/kstrafe/file-rotate
X-Cargo-Crate: file-rotate
X-Cargo-Crate-Version: 0.8.0

Package: librust-file-rotate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev (>= 0.4.20),
 librust-flate2-1+default-dev
Provides:
 librust-file-rotate+default-dev (= ${binary:Version}),
 librust-file-rotate-0-dev (= ${binary:Version}),
 librust-file-rotate-0+default-dev (= ${binary:Version}),
 librust-file-rotate-0.8-dev (= ${binary:Version}),
 librust-file-rotate-0.8+default-dev (= ${binary:Version}),
 librust-file-rotate-0.8.0-dev (= ${binary:Version}),
 librust-file-rotate-0.8.0+default-dev (= ${binary:Version})
Description: Log rotation for files - Rust source code
 Source code for Debianized Rust crate "file-rotate"
