=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test file-rotate 0.8.0 --all-targets --all-features
Features: test-name=rust-file-rotate:@
Depends: dh-cargo (>= 33~), rustc, librust-filetime-0.2+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test file-rotate 0.8.0 --all-targets
Features: test-name=librust-file-rotate-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-filetime-0.2+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test file-rotate 0.8.0 --all-targets --no-default-features
Features: test-name=librust-file-rotate-dev:
Depends: dh-cargo (>= 33~), rustc, librust-filetime-0.2+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
